## AgsFxLfoAudioProcessor

AgsFxLfoAudioProcessor — fx lfo audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxLfoAudioProcessor * | ags_fx_lfo_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxLfoAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_lfo_audio_processor.h>

## Description

The AgsFxLfoAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_lfo_audio_processor_new ()

    AgsFxLfoAudioProcessor *
    ags_fx_lfo_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxLfoAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxLfoAudioProcessor

Since: 3.8.0